@canany(['user.read','user.create','user.update','user.delete'])
    <!--begin:Menu item-->
    <div data-kt-menu-trigger="click" class="menu-item menu-accordion  {{ $route[0] == 'user' ? 'show' : '' }}">
        <!--begin:Menu link-->
        <span class="menu-link">
					<span class="menu-icon">{!! getIcon('people', 'fs-2') !!}</span>
					<span class="menu-title">User Management</span>
					<span class="menu-arrow"></span>
				</span>
        <!--end:Menu link-->
        <!--begin:Menu sub-->
        <div class="menu-sub menu-sub-accordion">
            <!--begin:Menu item-->
            <div class="menu-item ">
                <!--begin:Menu link-->
                <a class="menu-link {{ isset($route[1]) && $route[1] == 'users' ? 'active' : '' }}" href="{{ route('user.users.index') }}">
							<span class="menu-bullet">
								<span class="bullet bullet-dot"></span>
							</span>
                    <span class="menu-title">Users</span>
                </a>
                <!--end:Menu link-->
            </div>
            <!--end:Menu item-->

            @canany(['role.read','role.create','role.update','role.delete'])
            <!--begin:Menu item-->
            <div class="menu-item">
                <!--begin:Menu link-->
                <a class="menu-link {{ isset($route[1]) && $route[1] == 'roles' ? 'active' : '' }}" href="{{ route('user.roles.index') }}">
							<span class="menu-bullet">
								<span class="bullet bullet-dot"></span>
							</span>
                    <span class="menu-title">Roles</span>
                </a>
                <!--end:Menu link-->
            </div>
            <!--end:Menu item-->
            @endcanany

            @canany(['permission.read','permission.create','permission.update','permission.delete'])
            <!--begin:Menu item-->
            <div class="menu-item">
                <!--begin:Menu link-->
                <a class="menu-link {{ isset($route[1]) && $route[1] == 'permissions' ? 'active' : '' }}" href="{{ route('user.permissions.index') }}">
							<span class="menu-bullet">
								<span class="bullet bullet-dot"></span>
							</span>
                    <span class="menu-title">Permissions</span>
                </a>
                <!--end:Menu link-->
            </div>
            <!--end:Menu item-->
            @endcanany
        </div>
        <!--end:Menu sub-->
    </div>
    <!--end:Menu item-->
@endcanany
